PDA

View Full Version : Can't run the 8.2 pkg



dcolanduno
02-11-2005, 04:30 PM
I downloaded both the 8.01 installer and the 8.2 installer.

I had the unstuff issue with the 8.01 as many people did, then I read you don't need to go to 8.01 first, so...

I unstuffed the .pkg for 8.2, when I try to run the pkg I get an error,

"The preflight script was either not executable or not readable"

I tried re-downloading a couple times. Then I tried re-downloading on my Powerbook, then I tried downloading the .sit on my PC, then copying it over for a test. Evertime, same issue.

Anyone have any clues?

Derek C.

Ryhnio
02-13-2005, 06:00 PM
upgrade to the newest free version of stuffit, i i had the same prob


-ryhnio

dcolanduno
02-14-2005, 11:27 AM
Yea,

I tried that based on my search earlier, it didn't work... Then I un-installed my Pro 8+ version, and the free 9 version worked. So, I upgraded my 8.x to 9...

All works now.

D.